UL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: 0px; PADDING-RIGHT: 0px; VERTICAL-ALIGN: baseline; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#slider1 {
	POSITION: relative; OVERFLOW: hidden
}
#slider1Content {
	POSITION: absolute; MARGIN-LEFT: 0px; TOP: 0px
}
.slider1Image {
	POSITION: relative; DISPLAY: none; FLOAT: left
}
.slider1Image > SPAN {
	POSITION: absolute; FILTER: alpha(opacity=80); PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #077192; PADDING-LEFT: 13px; /*WIDTH: 614px;*/ PADDING-RIGHT: 13px; DISPLAY: none; COLOR: #fff; PADDING-TOP: 10px; -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8
}
.clear {
	CLEAR: both
}
.top {
	TOP: 0px; LEFT: 0px
}
.bottom {
	BOTTOM: 0px; LEFT: 0px
}
.left {
	TOP: 0px; LEFT: 0px
}
.right {
	BOTTOM: 0px; RIGHT: 0px
}
.left.offset {
	LEFT: 20px
}
.right.offset {
	RIGHT: 20px
}
.bottom.offset {
	BOTTOM: 20px
}
.top.offset {
	TOP: 20px
}
.slider1Image > span > label.titulo {
	font-size: 16pt;
	font-family: Arial, Helvetica, sans-serif;
}
.imagenAtras {
	POSITION: absolute;
	DISPLAY: none;
	width: 32px;
	height: 32px;
	z-index: 1;
	cursor: pointer;
}
.imagenDelante {
	POSITION: absolute;
	DISPLAY: none;
	width: 32px;
	height: 32px;
	z-index: 1;
	cursor: pointer;
}